Subject: Re: [RFU] connect-proxy-1.101-1
From: Kostya Altukhov <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2010 19:45:34 +0400
List-Id: <cygwin.cygwin.com>

On Mon, Apr 19, 2010 at 6:48 PM, Reini Urban wrote:
> Uh, without my recent realm support patch.
> I sent it to Shun-ichi GOTO. Is there a better
> upstream address to address patches to?

You should send upstream patches to Shun-ichi Goto.
I guess he just did not include it yet, this version (1.101)
is actually a couple of months old.

I can include your patch in the cygwin version though.

Kostya

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple